<include path="styles/common.xml"/><include path="game/common_speech.xml"/>
<res path="game/diallogs"/>
<param speech.bystep="true" speech.step="0"/>

<!-- поиск-->
<sp-p><sp name="talk135.2"/></sp-p>


<param screen="play" loc="7" episode="14"/>

